pretty_dio_logger 1.1.1

stable
Latest compatibility result for Stable channel
beta
Latest compatibility result for Beta channel
dev
Latest compatibility result for Dev channel
Published Mar 12, 2020
pub.dev:
Android
Supported according to pub.dev
iOS
Supported according to pub.dev
Linux
Supported according to pub.dev
macOS
Supported according to pub.dev
Web
Supported according to pub.dev
Windows
Supported according to pub.dev
Pretty Dio logger is a Dio interceptor that logs network calls in a pretty, easy to read format.

Stable channel

pretty_dio_logger Flutter 2.5.1 Flutter 2.5.0 Flutter 2.2.3 Flutter 2.2.2 Flutter 2.2.1 Flutter 2.2.0 Flutter 2.0.6 Flutter 2.0.5 Flutter 2.0.4 Flutter 2.0.3 Flutter 2.0.2 Flutter 2.0.1 Flutter 2.0.0 Flutter 1.22.6 Flutter 1.20.4  
1.1.1   1.1.1 Flutter 2.5.1
Click for details
  1.1.1 Flutter 2.5.0
Click for details
  1.1.1 Flutter 2.2.3
Click for details
  1.1.1 Flutter 2.2.2
Click for details
  1.1.1 Flutter 2.2.1
Click for details
  1.1.1 Flutter 2.2.0
Click for details
  1.1.1 Flutter 2.0.6
Click for details
  1.1.1 Flutter 2.0.5
Click for details
  1.1.1 Flutter 2.0.4
Click for details
  1.1.1 Flutter 2.0.3
Click for details
  1.1.1 Flutter 2.0.2
Click for details
  1.1.1 Flutter 2.0.1
Click for details
  1.1.1 Flutter 2.0.0
Click for details
  1.1.1 Flutter 1.22.6
Click for details
  1.1.1 Flutter 1.20.4
Click for details
 

Beta channel

pretty_dio_logger Flutter 2.6.0-5.2.pre Flutter 2.5.0 Flutter 2.5.0-5.3.pre Flutter 2.5.0-5.2.pre Flutter 2.5.0-5.1.pre Flutter 2.4.0-4.2.pre Flutter 2.4.0-4.1.pre Flutter 2.3.0-24.1.pre Flutter 2.2.2 Flutter 2.2.0 Flutter 2.2.0-10.3.pre Flutter 2.2.0-10.2.pre Flutter 2.2.0-10.1.pre Flutter 2.1.0-12.2.pre Flutter 2.0.2 Flutter 2.0.1 Flutter 2.0.0 Flutter 1.26.0-17.8.pre Flutter 1.26.0-17.7.pre Flutter 1.26.0-17.6.pre Flutter 1.26.0-17.5.pre Flutter 1.26.0-17.4.pre Flutter 1.26.0-17.3.pre Flutter 1.26.0-17.2.pre Flutter 1.25.0-8.3.pre  
1.1.1   1.1.1 Flutter 2.6.0-5.2.pre
Click for details
  1.1.1 Flutter 2.5.0
Click for details
  1.1.1 Flutter 2.5.0-5.3.pre
Click for details
  1.1.1 Flutter 2.5.0-5.2.pre
Click for details
  1.1.1 Flutter 2.5.0-5.1.pre
Click for details
  1.1.1 Flutter 2.4.0-4.2.pre
Click for details
  1.1.1 Flutter 2.4.0-4.1.pre
Click for details
  1.1.1 Flutter 2.3.0-24.1.pre
Click for details
  1.1.1 Flutter 2.2.2
Click for details
  1.1.1 Flutter 2.2.0
Click for details
  1.1.1 Flutter 2.2.0-10.3.pre
Click for details
  1.1.1 Flutter 2.2.0-10.2.pre
Click for details
  1.1.1 Flutter 2.2.0-10.1.pre
Click for details
  1.1.1 Flutter 2.1.0-12.2.pre
Click for details
  1.1.1 Flutter 2.0.2
Click for details
  1.1.1 Flutter 2.0.1
Click for details
  1.1.1 Flutter 2.0.0
Click for details
  1.1.1 Flutter 1.26.0-17.8.pre
Click for details
  1.1.1 Flutter 1.26.0-17.7.pre
Click for details
  1.1.1 Flutter 1.26.0-17.6.pre
Click for details
  1.1.1 Flutter 1.26.0-17.5.pre
Click for details
  1.1.1 Flutter 1.26.0-17.4.pre
Click for details
  1.1.1 Flutter 1.26.0-17.3.pre
Click for details
  1.1.1 Flutter 1.26.0-17.2.pre
Click for details
  1.1.1 Flutter 1.25.0-8.3.pre
Click for details
 

Dev channel

pretty_dio_logger Flutter 2.6.0-5.1.pre Flutter 2.6.0-0.0.pre Flutter 2.5.0-6.0.pre Flutter 2.5.0-5.0.pre Flutter 2.5.0-1.0.pre Flutter 2.4.0-4.0.pre Flutter 2.4.0-0.0.pre Flutter 2.3.0-24.0.pre Flutter 2.3.0-16.0.pre Flutter 2.3.0-12.1.pre Flutter 2.3.0-1.0.pre Flutter 2.3.0-0.1.pre Flutter 2.2.0-10.1.pre Flutter 2.1.0-12.1.pre Flutter 2.1.0-10.0.pre Flutter 1.27.0-8.0.pre Flutter 1.27.0-4.0.pre Flutter 1.27.0-1.0.pre Flutter 1.26.0-17.2.pre Flutter 1.26.0-17.1.pre  
1.1.1   1.1.1 Flutter 2.6.0-5.1.pre
Click for details
  1.1.1 Flutter 2.6.0-0.0.pre
Click for details
  1.1.1 Flutter 2.5.0-6.0.pre
Click for details
  1.1.1 Flutter 2.5.0-5.0.pre
Click for details
  1.1.1 Flutter 2.5.0-1.0.pre
Click for details
  1.1.1 Flutter 2.4.0-4.0.pre
Click for details
  1.1.1 Flutter 2.4.0-0.0.pre
Click for details
  1.1.1 Flutter 2.3.0-24.0.pre
Click for details
  1.1.1 Flutter 2.3.0-16.0.pre
Click for details
  1.1.1 Flutter 2.3.0-12.1.pre
Click for details
  1.1.1 Flutter 2.3.0-1.0.pre
Click for details
  1.1.1 Flutter 2.3.0-0.1.pre
Click for details
  1.1.1 Flutter 2.2.0-10.1.pre
Click for details
  1.1.1 Flutter 2.1.0-12.1.pre
Click for details
  1.1.1 Flutter 2.1.0-10.0.pre
Click for details
  1.1.1 Flutter 1.27.0-8.0.pre
Click for details
  1.1.1 Flutter 1.27.0-4.0.pre
Click for details
  1.1.1 Flutter 1.27.0-1.0.pre
Click for details
  1.1.1 Flutter 1.26.0-17.2.pre
Click for details
  1.1.1 Flutter 1.26.0-17.1.pre
Click for details
 

Legend

No issues were found, you’re good to go!
The package builds for all the supported platforms but there are failing tests or analyzer errors.
There are compatibility issues. This means that the build has failed for at least one supported platform.
No information is available

For package maintainers

Copy and paste the markdown snippets to your repository’s readme to display the latest compatibility status.

Stable channel
Beta channel
Dev channel